a:focus {
    outline: none;
}
strong {
    font-weight: 600;
}
/* Auth Form
--------------------------------------*/
.auth {
    margin: 0 auto;
}
.auth__title {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 20px;
    color: #3b3b3b;
}
.auth__desc {
    margin-bottom: 15px;
    font-size: 15px;
    line-height: 1.5;
}
.auth-form__field {
    margin-bottom: 15px;
}
.auth-form__field:last-child {
    margin-bottom: 5px;
}
.auth-form__label {
    display: block;
    font-size: 14px;
    margin-bottom: 4px;
    color: #979daa;
}
.auth-form__input {
    outline: none;
    font-size: 15px;
    color: #595959;
}
.auth-form__input:focus {
    border: 1px solid rgba(79, 120, 254, 0.9);
}
.auth-form__input--state {
    position: relative;
    font-family: 'europharm' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.auth-form__field.has-success .auth-form__input--state:after{
    border-radius: 25px;
    content: "\e90f";
    position: absolute;
    color: #52c41a;
    top: 50%;
    right: 12px;
    visibility: visible;
    pointer-events: none;
    width: 20px;
    height: 20px;
    line-height: 20px;
    margin-top: -8px;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    -webkit-animation: zoomIn .3s cubic-bezier(.12,.4,.29,1.46);
    animation: zoomIn .3s cubic-bezier(.12,.4,.29,1.46);
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    z-index: 1;
}
.auth-form__field.has-error .auth-form__input {
    border-color: #a94442;
}
.auth-form__links {
    margin-top: -25px;
    margin-bottom: 20px;
}
.auth-form__links:after {
    content: "";
    display: block;
    clear: both;
}
.auth-form__btn {
    width: 100%;
    display: inline-block;
    color: #fff;
    background: #a9cf44;
    padding: 15px 20px;
}
.auth-form__btn:hover {
    background: #b9e050;
}
.auth-form__signup {
    margin-top: 20px;
    font-size: 15px;
}

/* Login
--------------------------------------*/
.login {
    width: 35%;
    margin: 50px auto;
    background: #fff;
    padding: 40px 25px;
}
.login__links {
    margin-bottom: 20px;
}
.login__forgot {
    padding-left: 5px;
}
.login__forgot:hover {
    text-decoration: underline;
}

/* Reset Pass
--------------------------------------*/
.password-reset {
    width: 35%;
    margin: 50px auto;
    background: #fff;
    padding: 40px 25px;
}

/* Signup
--------------------------------------*/
.signup {
    width: 35%;
    margin: 50px auto;
    background: #fff;
    padding: 35px 25px;
}
.signup__link {
    padding-right: 5px;
}
.signup__link:hover {
    text-decoration: underline;
}

.signup-confirm {
    width: 35%;
    margin: 50px auto;
    background: #fff;
    padding: 35px 25px;
}
.signup-confirm__code {
    width: 160px;
    height: 54px;
    font-size: 24px;
}
.signup-confirm__btn {
    font-size: 15px;
}
.signup-confirm__timer-wrapper {
    padding-top: 15px;
}
.signup-confirm__timer {
    display: none;
}
.signup-confirm__timer-label {
    font-size: 15px;
}
.signup-confirm__timer-seconds {
    font-size: 15px;
}

.reset-password {
    width: 35%;
    margin: 50px auto;
    background: #fff;
    padding: 35px 25px;
}

/* Media Queries
--------------------------------------*/
@media only screen and (max-width: 768px) {
    .signup {
        width: 100%;
        margin: 40px auto 0;
    }
    .signup-confirm {
        width: 100%;
        margin: 40px auto 0;
    }
    .login {
        width: 100%;
    }
    .reset-password {
        width: 100%;
    }
    .password-reset {
        width: 100%;
    }

}

@media only screen and (max-width: 320px) {
    .login__forgot {
        font-size: 13px;
    }
    .signup__link {
        font-size: 13px;
    }

}